.cuerpo_articulo .info_articulo .boton_popup {
    margin-top: 14px;
    margin-bottom: 20px;
    padding-top: 10px;
} 

#boton_popup_referencia {
    cursor: pointer;
    padding: 5px 13px;
    color: #333333;
    letter-spacing: 0.5px;
    font-size: 16px;
}

#boton_popup_referencia_visor{
    color: #2f6b9a !important;
    padding-left: 15px;
}


.cuerpo_articulo {
    background-color: white;
    padding:0 0 70px 0;
}

.cuerpo_articulo .ariadna3 {
    padding: 0;
    margin-bottom: 35px;
    margin-top: 35px;
    
}


.cuerpo_articulo .ariadna3 a {
    color: #002763;
    font-size: 18px;
}

.cuerpo_articulo .ariadna3 .ariadna a {
    font-size: 18px;
    color: #1c1c1a;
    font-family: 'lora', serif;
    border: 1px solid #f0f1f1;
    background-color: #f0f1f1;
    border-radius: 5px;
    padding: 8px;
}

.cuerpo_articulo ul.ariadna li {
    font-size: 18px;
    display: inline-block;
    margin-right: 5px;
}


.cuerpo_articulo .ariadna3 .ariadna a:hover {
    text-decoration: underline !important;
}

.cuerpo_articulo .ariadna3 .slctd a {
    font-size: 18px;
    color: #1c1c1a;
    font-family: 'lora', serif;
    border: 1px solid #f0f1f1;
    background-color: #f0f1f1;
    border-radius: 5px;
    padding: 8px;
}

.cuerpo_articulo .ariadna3 .slctd a:hover {  
    opacity: .5;
}


.cuerpo_articulo .titulo {
    color: #1c1c1a;
    font-size: 25px;
    line-height: auto;
    padding-bottom: 10px;
    letter-spacing: -0.5px;
    margin-bottom: 13px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-style: normal;
    background-image: none !important;
}

.cuerpo_articulo .subtitulo {
    color: #1a1a1c;
    font-size: 18px;
    margin-top: -9px;
    line-height: 18px;
    letter-spacing: 0.3px;
}


.cuerpo_articulo .titulo_ficha_articulo{
    margin-top: 30px;
}

.cuerpo_articulo .info_articulo .datos {
    padding-left: 20px;
}


.cuerpo_articulo.movil_ficha .info_articulo .vismovil {
    display: flex;
    justify-content: space-between;
}

.cuerpo_articulo .info_articulo .datos li {
    padding-bottom: 7px;
    letter-spacing: 0.2px;
    color: #787878;
    font-family: 'Montserrat', sans-serif;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
}

.cuerpo_articulo .info_articulo .datos li strong {
    color: #1c1c1a;
    font-weight: 400;
}

.cuerpo_articulo .info_articulo .datos li strong a {
    text-decoration: none;
    color: #2f6b9a !important;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-style: normal;
}

.cuerpo_articulo .info_articulo .datos li strong a:hover {
    color: lightgrey;
}

.cuerpo_articulo .info_articulo hr {
    border-top: #ededed 1px solid;
    margin-top: 10px;
    margin-bottom: 13px;
    border-bottom: solid 1px grey;
    width: 90%;
    margin-left: 0;
}

.cuerpo_articulo .info_articulo h3 {
    margin-top: 10px;
    font-size: 16px;
    font-weight: bolder;
    color: #1c1c1a !important;
    margin-bottom: 10px;
}

.cuerpo_articulo .info_articulo .registro {
    display: block;
    padding-top: 9px;
    font-weight: 500;
    background-color: white;
    color:#2f6b9a;
    border: 1px solid #aaabac;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    width: 100%;
    margin: 20px 0;
    margin-bottom: 30px;
}

.cuerpo_articulo .info_articulo .registro img {
    max-height: 23px;
    padding-right: 8px;
}

.cuerpo_articulo .info_articulo .registro:hover {
    background-color: whitesmoke;
    border-color: whitesmoke;
    color: #adadad;
}

.visores {
    display: flex;
    flex-direction: column;
    padding: 0;
}

.visores li {
    padding: 10px 10px 10px 0;
}

 .visores li a{
    display: flex;
    align-items: center;
    padding: 5px;
}

.visores li a span{
    padding: 0 15px;
}

.visores li a:hover img,
.visores li a:hover span,
.visores li.icono_adobe a:hover img {
    opacity: 0.5;
}


.visores li a span,
.visores li.icono_adobe li span {
    display: block;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    color: #2f6b9a;
}


 .visores li.no_disponible img {
    padding-right: 15px;
}

.visores li span{
    color: #787878;
    font-size: 16px;
    line-height: 13px;
    font-family: 'Montserrat', sans-serif;
}


.visores li a:hover img,
.visores li a:hover span {
    opacity: 0.5;
}

.visores .icono_adobe {
    float: right;
    margin-top: 0;
    text-align: left;
    padding: 10px 0 20px  10px;
    display: flex;
}

 .visores .icono_adobe span{
    text-align: left;
    color: #2f6b9a;
    font-family: 'Montserrat', sans-serif !important;
    padding: 0 15px;
}

.visores_descarga li {
    display: block;
    letter-spacing: 0.2px;
    color: #787878;
    font-family: 'Lora', serif;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    padding: 0;
}

.visores_descarga li strong {
    color: #1c1c1a;
    font-size: 16px;
    font-weight: 600;
}

 .visores_descarga .icono_adobe_ndisp{
    text-align: left;
    color: #787878;
    font-family: 'Montserrat', sans-serif !important;
    padding: 20px 0; 
}

.visores_descarga .boton_popup_ndisp{
    margin: 10px 0;
}

.visores_descarga .boton_popup_ndisp a{
    color: #787878;
    
}


.visores_descarga .anadir_lista_articulo_ndisp span{
    color: #787878;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    cursor: pointer;
}


.cuerpo_articulo .resumen_articulo .bloque {
    margin-top: 0;    
}

.cuerpo_articulo .contenedor_portada_descripcion_articulo .descripcion_ficha ul{
    padding-left: 22px;
    font-size: 17px;
    font-weight: 300;
    font-family: 'Montserrat', sans-serif;
    color: #787878;
    line-height: 1.6;
}

.cuerpo_articulo .contenedor_portada_descripcion_articulo .descripcion_ficha li> strong{
    font-weight: 300;
    color: #1c1c1a;
}

.contenedor_portada_descripcion_articulo .caja_pestanas{
    margin-bottom: 30px;
}

.cuerpo_articulo .contenedor_portada_descripcion_articulo .caja_pestanas .pestanas_collapse li{
    font-family: 'Montserrat', sans-serif;
}


.tab-content>.active{
    padding: 20px 15px;  
    font-family: 'Lora', serif;
}

#contenidoDescripcion,
#contenidoDescripcion.active,
#contenidoTabla.active,
.tab-content>.active,
.tab-content>.active p{
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    text-align: justify;
}


#btn_pestanas>li>a{
    
    color: #1c1c1a !important;
    font-size: 16px;
    border: none;
    text-transform: uppercase;
}

#btn_pestanas>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
    font-weight: 800;
    border: none !important;
    background: url(../images/linea_active.jpg) no-repeat bottom left;
    background-position: bottom left 15px;
    -webkit-transition: none;
    transition: none;
}


#btn_pestanas>li>a:focus, .nav>li>a:hover{
    background-color: transparent;
}

#btn_pestanas{
    border: none !important;
}


.cuerpo_articulo .resumen_articulo .bloque hr {
    border-top: solid 1px #b7b7b7;
    margin-top: 0;
    margin-bottom: 7px;
}

.cuerpo_articulo .resumen_articulo p {
    font-size: 16px;
    text-align: justify;
    line-height: 21px;
    color: #000000;
    font-family: 'Lora', serif !important;
    font-weight: 600;
    font-style: normal;
    margin-bottom: 15px;
    padding-right: 20px; 
}

.cuerpo_articulo .table_contents {
    margin-top: 6px;
    padding: 0 11px;
    margin-bottom: 0;
}

.row .descripcion-collapse{
    position: relative;
    margin-bottom: 20px;
}


.migas_de_pan{
    position: relative;
    margin-top: 0;
    width: 63%;
}

.migas_de_pan h3{
    padding: 0 12px;
    font-weight: 800;
    color: #1c1c1a;
}

.cuerpo_articulo #toclink {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
    font-weight: 600;
	font-family: 'Montserrat', sans-serif;
    color: #1c1c1a;
    padding-left: 130px;
    white-space: nowrap;
    font-size: 16px;
    text-transform: uppercase;    
}

.cuerpo_articulo #toclink:hover {
    color: black !important;
}


.cuerpo_articulo .table_contents .tocdown {
	background-image: none !important;
}


.cuerpo_articulo .table_contents .tocright {
	background-image: none !important;
}
    

.cuerpo_articulo .table_contents #treetoc {
    padding: 15px;
    line-height: 23px;
    background-color: white;
}

.cuerpo_articulo .contenedor_portada_descripcion_articulo .caja_pestanas #treetoc {
    padding-left: 0 !important;
    
}

.cuerpo_articulo .contenedor_portada_descripcion_articulo .caja_pestanas #treetoc li{
    font-family: 'Lora', serif !important;
}

#boton_popup_referencia {
    color: #333333;
}



.visores_short a {
    display: block;
    text-align: center;
}

.visores_short a span {
    max-width: 40px;
    text-align: center;
    line-height: 12px;
}


.volver_articulo {
    padding: 20px;
}

.volver_articulo a {
    background-color: #ffffff;
    border-color: #aaabac;
    border-radius: 5px;
    margin: 0 auto;
    color: #2f6b9a;
    padding: 9px 19px;
    font-size: 16px;
}

.volver_articulo a i {
    margin-right: 4px;
    font-size: 9px;
    color: #333333;
    
}


.volver_articulo a:hover, .volver_articulo a:focus {
    background-color: black;
    border-color: black;
}

.volver_articulo a:hover i, .volver_articulo a:focus i {
    color: white;
}



.contenedor_portada_descripcion_articulo{
    padding-top: 30px;
}


.contenedor_imagen_articulo .disponibilidad {
    display: block;
    position: absolute;
    background-color: #ffffff;
    z-index: 9;
    padding: 5px 10px;
    font-size: 19px;
    font-weight: bold;
    color: #333333;
    border: solid 2px white;
    margin-top: 10px;
    box-shadow: 2px 2px 2px #00000047;
    left: 9px;
}

.contenedor_imagen_articulo .disponibilidad i {
    font-size: 14px;
}


.banner-disponible{
    width: 150px;
    background-color: #ffffff;
    border-left:solid 3px #787878;
    padding-left: 8px;
    box-shadow: -2px 2px 5px #787878;
    position: absolute;
    margin-top: 10px;
    margin-left: -10px;
}

.banner-disponible p{
    padding: 4px;
    margin-bottom: 0;
}

.banner-no-disponible{
    width: 150px;
    background-color: #e17676;
    border-left:solid 3px #787878;
    padding-left: 8px;
    box-shadow: -2px 2px 5px #787878;
    position: absolute;
    margin-top: 10px;
    margin-left: -10px;
}

.banner-no-disponible p{
    padding: 4px;
    margin-bottom: 0;
}

.contenedor_imagen_articulo .disponible {
    background-color: #ffffff;
    border-color: #fcfcfc;
    color: #9c9c9c;
}

.exportar_libro {
    border-radius: 0;
    margin-bottom: 4px;
    border-right: none;
    border-left: none;
}

.exportar_libro .panel-heading {
    padding: 3px 8px;
    border-bottom: none;
}

.exportar_libro .panel-heading h4 {
    padding: 4px 5px;
}

.exportar_libro .panel-heading img {
    margin-left: 4px;
    max-width: 8px;
    margin-top: -4px;
}

.exportar_libro .panel-heading a {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-left: 0;
    color: #fa1a33;
    font-weight: 700;
	font-family: 'Roboto', sans-serif;
    font-size: 14px;
}

.exportar_libro .panel-heading a:hover {
    color: #0d2955;
}

.exportar_libro .panel-body a {
    color: #333333;
    font-weight: bold;
}

.exportar_libro .panel-body a:hover {
    color: #fa1333;
}

.exportar_libro .panel-body a:hover img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.exportar_libro .panel-body {
    background-color: whitesmoke;
}

.lateral_new {
    background-color: #f0f1f1;
    padding:50px 30px;
    min-height: 653px;
    width: 20%;
}


.visores_descarga .icono_adobe a{
    display: flex;    
}


.linea_division_pestanas {
    width: 100%;
    border-top: 1px solid black;
}

.caja_pestanas{
    margin-top: 30px;
    width: 95%;
}

.pestanas_collapse .btn-primary{
    background-color: transparent;
    color:#1c1c1a;
    border: none;
    font-family: 'montserrat', sans-serif;
}

.pestanas_collapse #collapseTabla .well {
    background-color:#ffffff !important;
    border: none;
    box-shadow: none;    
}

.pestanas_collapse #collapseTabla p{
    font-family: 'Lora', serif;
}

.pestanas_collapse #collapseDescripcion .well {
    background-color:#ffffff !important;
    border: none;
    box-shadow: none;     
}
.pestanas_collapse #collapseDescripcion .well{
    font-family: 'lora', serif !important;
}     

@media (max-width: 1700px) {

    .lateral_new {
        min-height: 600px;
    }

    .cuerpo_articulo .titulo_ficha_articulo{
        margin-top: 30px;
    }

    .caja_pestanas{
        width: 850px
    }
    .migas_de_pan{
        width: 850px;
    }
   
}




@media (max-width:1600px){

    .caja_pestanas{
        width: 825px;
    }
    .migas_de_pan{
        width: 825px;
    }

    .cuerpo_articulo .info_articulo .registro{
        font-size: 15px;
    }
    .visores li a span, .visores li.icono_adobe li span{
        font-size: 15px;
    }

    .visores_descarga li{
        font-size: 15px;
    }

}

@media (max-width: 1500px) {

    .visores .icono_adobe {
        float: none;
		text-align: left;
		margin: 0;
	}

    .cuerpo_articulo .resumen_articulo .bloque {
        padding: 10px;
    }

    .cuerpo_articulo .titulo_ficha_articulo{
        margin-top: 27px;
    }

    .lateral_new {
        min-height: 450px;
        padding-right: 0;
    }

 

    .cuerpo_articulo .titulo{
        font-size: 23px;
    }

    .cuerpo_articulo .info_articulo .registro{
        font-size: 13px;
    }

    .cuerpo_articulo .contenedor_portada_descripcion_articulo .descripcion_ficha ul{
        font-size: 14px;
    }

    .visores{
        padding-top: 10px;
    }

    .cuerpo_articulo .resumen_articulo .bloque p {
        padding-right: 0;
    }

    .anadir_lista_articulo strong{
        font-size: 15px;
    }

    .cuerpo_articulo .lateral_new .boton_popup > img{
        width: 26px;
    }

  
    .anadir_lista_articulo img{
        width: 25px;
    }

    .caja_pestanas{
        width: 800px;
    }
    .migas_de_pan{
        width: 800px;
    }

    .visores_descarga li strong{
        font-size: 15px;
    }

    .cuerpo_articulo .ariadna3 .ariadna a{
        font-size: 15px;
    }

    .cuerpo_articulo .ariadna3 .slctd a{
        font-size: 15px;
    }

    .visores_descarga li{
        font-size: 13px;
    }
}

@media (max-width: 1400px){

    .cuerpo_articulo .info_articulo h3{
        font-size: 15px;
    }

    .cuerpo_articulo .contenedor_portada_descripcion_articulo .descripcion_ficha ul{
        font-size: 15px;
    }
    .cuerpo_articulo .titulo_ficha_articulo{
        font-size: 28px;
    }

    .cuerpo_articulo .lateral_new{
        padding: 30px 21px 50px 21px !important;
        min-height: 600px;

    }

    .visores{
        padding: 0;
    }

    .cuerpo_articulo .info_articulo .boton_popup{
        margin-top: 0;
    }

    .caja_pestanas{
        width: 740px;
    }
    

    .migas_de_pan{
        width: 740px;
    }

}

@media (max-width: 1300px) {
 
    .cuerpo_articulo .titulo_ficha_articulo{
        font-size: 24px;
    }
    .cuerpo_articulo .contenedor_portada_descripcion_articulo .descripcion_ficha ul{
        font-size: 13px;
    }

    .cuerpo_articulo .info_articulo .datos li{
        font-size: 13px;
    }

    .visores_descarga li{
        font-size: 14px;
    }

    #boton_popup_referencia_visor{
        font-size: 14px;
    }

    .anadir_lista_articulo strong{
        font-size: 14px;
    }

    .cuerpo_articulo .lateral_new .boton_popup > img{
        width: 25px;
        height: auto;
    }

    .anadir_lista_articulo img{
        width: 25px;
        height: auto;
    }

    .cuerpo_articulo .info_articulo .titulo_ficha_articulo{
        font-size: 30px;
    }


    .caja_pestanas,
    .migas_de_pan{
        width: 690px;
    }

   
}

@media (max-width: 1200px) {

    .lateral_new {
        min-height: 479px;
    } 

    .visores_descarga li strong{
        font-size: 14px;
    }

    .cuerpo_articulo .titulo{
        font-size: 23px;
    }

    .cuerpo_articulo .subtitulo {
        font-size: 15px;
    }

    .cuerpo_articulo .resumen_articulo{
        bottom: 135px;
    }

    .cuerpo_articulo .resumen_articulo .bloque p {
        font-size: 13px;
    }

    .cuerpo_articulo .info_articulo .registro img{
        max-height: 20px;
    }

    .cuerpo_articulo .info_articulo .registro{
        font-size: 13px;
    }
    .visores_descarga li{
        font-size: 14px;
    }

    .cuerpo_articulo .ariadna3 .slctd a{
        font-size: 14px;
    }
    .cuerpo_articulo .ariadna3 .ariadna a{
        font-size: 14px;
    }

    .visores li a span, .visores li.icono_adobe li span{
        font-size: 14px;
    }

    #boton_popup_referencia{
        font-size: 14px;
        padding-left: 15px;
    }

    .boton_popup img {
        width: 14%;
    }

    .cuerpo_articulo .info_articulo hr{
        width: 100%;
        margin-left: 0;
    }

    .caja_pestanas,
    .migas_de_pan{
        width:635px;
    }


}

@media (max-width: 1100px) {

    .cuerpo_articulo .contenedor_portada_descripcion_articulo .descripcion_ficha ul{
        font-size: 13px;
    }

    .cuerpo_articulo .lateral_new {
        min-height: 600px;
        padding-right: 10px;
        padding-right: 0 !important;
        padding-left: 25px !important;
        width: 25%;
    }

    .cuerpo_articulo .info_articulo .registro{
        width: 90%;
    }

    .cuerpo_articulo .info_articulo .visores li a span,
    .cuerpo_articulo .visores li.icono_adobe li span{
        font-size: 12px;
    }


    .cuerpo_articulo .info_articulo h3{
        font-size: 13px;
    }

    .visores_descarga li{
        font-size: 13px;
    }

    .visores_descarga .icono_adobe span{
        padding: 0;
    }

    .visores_descarga li strong{
        font-size: 13px;
    }


    .cuerpo_articulo .info_articulo .boton_popup{
        padding-top: 0;
    }

    .anadir_lista_articulo strong{
        font-size: 12px;
    }

    #boton_popup_referencia{
        font-size: 12px;     
    }

    #boton_popup_referencia_visor{
        font-size: 12px;
    }

    .pagina_standard .resultados-busqueda p{
        font-size: 14px;
    }
    
    .btn-busqueda{
        font-size: 14px;
    }

    .btn-articulos-container select{
        font-size: 13px;
    }

    .btn-articulos-container button{
        font-size: 13px;
    }

    .caja_pestanas,
    .migas_de_pan{
        width: 600px;
    }

    .migas_de_pan h3{
        font-size: 14px;
    }

    #btn_pestanas>li>a{
        font-size: 14px;
    }

    .cuerpo_articulo .titulo{
        font-size: 20px;
    }


}

@media (max-width: 1024px){

    .contenedor_portada_descripcion_articulo{
        margin-left: 0 !important;
    }

    .cuerpo_articulo .lateral_new{
        width: 28%;
    }

    .cuerpo_articulo .info_articulo hr{
        width: 90%;
    }

    .migas_de_pan{
        margin-left: 0;
    }

    .caja_pestanas,
    .migas_de_pan{
        width: 550px;
        padding-left: 0;
    }

    .btn_volver_ficha{
        margin-left: 0;
        padding-left: 0;
    }
}

@media (max-width: 992px) {

    .cuerpo_articulo .titulo_ficha_articulo{
        font-size: 20px;
    }

    .cuerpo_articulo .contenedor_portada_descripcion_articulo .descripcion_ficha ul{
        font-size: 13px;
    }


    .visores li a span{
        font-size: 12px;
    }

    .btn-input{
        position: relative;
        background-color: transparent;
        color: #2f6b9a;
        border: none;
    }

    .cuerpo_articulo .info_articulo .registro{
        width: 100% ;
        margin-top: 30px;
    }

    .cuerpo_articulo .info_articulo .registro img{
        padding-right: 5px ;
    }

    .cuerpo_articulo .lateral_new{
        margin-left: 0;
        min-height: 510px;
        padding: 40px 20px !important;
    }



    .caja_pestanas, 
    .migas_de_pan{
        width: 525px;
    }

}

@media (max-width: 991px) {

    .cuerpo_articulo .lateral_new{
        width: 22%;
    }


    .cuerpo_articulo .resumen_articulo .bloque {
        padding: 13px 2px;
        margin-bottom: 12px;
        margin-top: 0;
    }


    .imagen_ejournal {
        margin-bottom: 33px;
    }

    .cuerpo_articulo .subtitulo {
        font-weight: 500;
    }

    .lateral_new {
        background-color: #f0f1f1;
        min-height: inherit;
        border-left: none;
        width: 100% ;
    }


    .descripcion_ficha{
        padding-top: 30px;
    }

    .cuerpo_articulo .titulo_ficha_articulo{
        margin-top: 0;
    }

    .contenedor_portada_descripcion_articulo {
        margin-left: 6% !important;
    }
 
    .cuerpo_articulo .resumen_articulo .bloque p {
        padding-right: 0;
    }

    .sameh {
        border-left: none;
    }

    .sameh .titulo_pagina{
        background: none;
    }

    .migas_de_pan{
        margin-left: 6%;
    }

    .caja_pestanas,
    .migas_de_pan{
        width: 565px;
    }

    .btn_volver_ficha{
        margin-left: 6%;
    }


}

@media (max-width: 990px) {


    .cuerpo_articulo .titulo{
        padding-bottom: 0;
    }


    .contenedor_portada_descripcion_articulo{
        margin-left: 0 !important;
    }

    .cuerpo_articulo .lateral_new {
        width: 30%;
        
    }

    .caja_pestanas,
     .migas_de_pan{
        width: 490px;
    }

    .migas_de_pan, 
    .btn_volver_ficha{
        margin-left: 0;
    }

}

@media (max-width: 769px){

    .caja_pestanas,
    .migas_de_pan{
        width: 490px;
    }

    .cuerpo_articulo .titulo_ficha_articulo{
        font-size: 18px;
    }

    .cuerpo_articulo .subtitulo{
        font-size: 14px;
    }

    .cuerpo_articulo .contenedor_portada_descripcion_articulo .descripcion_ficha ul{
        font-size: 12px;
    }
    .contenedor_portada_descripcion_articulo{
        margin-left: 25px !important;
    }

    .descripcion_ficha {
        padding-right: 0;
    }

    .tab-content>.active{
        font-size: 12px;
    }

    .migas_de_pan,
    .btn_volver_ficha{
        margin-left: 25px !important;
    }

}

 @media (max-width: 768px) {

    .non_print {
        margin-bottom: 20px;
    }

    .contenedor_imagen_articulo .disponibilidad {
        display: block;
        position: relative;
        max-width: 191px;
        margin-top: 1px;
        bottom: 0;
        margin-bottom: 29px;
    }


    .visores_descarga li{
        font-size: 12px;
    }


} 

@media (max-width: 750px){

    .cuerpo_articulo .lateral_new{
        margin-left: 40px;
        padding-bottom: 40px !important;
    }

  
    .caja_pestanas .linea_division_pestanas{
        width: 100%;
    }

    .migas_de_pan{
        margin-top: 20px;
    }

    .migas_de_pan .linea_division_pestanas{
        width: 90%;
    }

    .caja_pestanas,
    .migas_de_pan{
        width: 100%;
    }

}

@media (max-width: 540px) {

    .contenedor_imagen_articulo .disponibilidad {
        box-shadow: none;
        display: block;
        margin-bottom: 9px;
        border: none;
        font-size: 15px;
    }

    .cuerpo_articulo {
        padding-top: 25px;
        padding-left: 10px;
        padding-right: 10px;
    }


    .cuerpo_articulo .info_articulo hr{
        width: 100%;
    }

    .cuerpo_articulo .titulo_ficha_articulo {
        font-size: 17px;
    }

    .cuerpo_articulo .titulo{
        line-height: normal;
    }

    .non_print {
        margin-bottom: 16px;
        margin-top: 13px;
    }

    .non_print img {
        max-width: 25px;
    }

    .cuerpo_articulo .info_articulo .datos li {
        padding-bottom: 1px;
        font-size: 12px;
    }

    .cuerpo_articulo .resumen_articulo .bloque {
        margin-top: 7px;
    }

    .cuerpo_articulo .lateral_new {
        padding-top: 25px !important;
    }

    .cuerpo_articulo .info_articulo .boton_popup{
        margin-bottom: 15px;
    }

    .migas_de_pan{
        width: 100%;
    }

    .migas_de_pan .linea_division_pestanas{
        width: 90%;
    }

    .contenedor_portada_descripcion_articulo .migas_de_pan h3{
        font-size: 16px;
    }

    .cuerpo_articulo .ariadna3 .slctd a{
        font-size: 14px;
    }
    .cuerpo_articulo .ariadna3 .ariadna a{
        font-size: 14px;
    }

    .cuerpo_articulo .info_articulo .registro{
        width: 100% !important;
    }

    .cuerpo_articulo .info_articulo .registro img{
            max-height: 17px;
    }

    .visores_descarga .icono_adobe_ndisp{
        padding-top: 5px;
    }

    .btn-input{
        position: relative;
        right: -50PX;
        bottom: 5px;
        background-color: transparent;
        color: #2f6b9a;
        border: none;
        }

        .filtros-busqueda-editoriales{
            flex-direction: column-reverse;
            align-items: center;
            justify-content: center;
        }
    
        .barra-busqueda button{
            padding-left: 66px;
    
        }
    
        .bar-busq-texto{
            width: 250px;
            margin: 10px 0;
           
        }
    
        .barra-busqueda .fa-search{
            font-size: 15px ;
        }
    
        .filtros-busqueda-editoriales button{
            font-size: 11px;
        }
    
        .listado_articulos .bloque-editorial .primera-letra-editorial{
            font-size: 25px !important;
        }

        .deltailbook.datft{
            font-size: 13px;
        }

        .visores_descarga .anadir_lista_articulo_ndisp span,
        .visores_descarga .boton_popup_ndisp a{
            font-size: 13px;
        }
}



.pagina_book{
    width: 100%;
    padding: 0px;
}

.pagina_book > .row{
    display: inline-flex;
    margin: 0px;
    width: 100%;
}   


.sidebar_book{
    padding-top: 48px;
    background-color: #f1f0f0f0;
}

.contenedor_imagen_articulo img {
    max-width: 100%;
}



@media (max-width: 992px){

    .pagina_book > .row{
        display: block;
        width: 100%;
        margin: 0px;
    }

    #panelLateralLP {
    width: 100%;
    }

    #panelLateralLP {
    padding-top: 24px;
    }

    #panelLateralLP .container_panel_lp> .item_panel_lp {
    margin: 15px 15px 15px 15px;
    }

}




.cuerpo_articulo .info_articulo .boton_popup{
margin-bottom: 0;
margin-top: 0;
padding-top:0;
padding-bottom: 10px;
}

.cuerpo_articulo .info_articulo {
max-width:300px;
padding: 0 10px 0 20px;
}

.pestanas_collapse_movil{
display: none;
}

.cuerpo_articulo .titulo{
line-height: normal;
}

.cuerpo_articulo .lateral_new{
padding-left: 20px !important;
padding-right: 20px !important;
padding-bottom: 100px;
}


.visores_descarga .icono_adobe span{
padding-left: 15px;
}


.migas_de_pan,
.caja_pestanas{
width: 1075px;
}  

.migas_de_pan,
.btn_volver_ficha{
margin-left: 15px;
padding-left: 0;
} 

@media (max-width: 1700px){

.caja_pestanas,
.migas_de_pan{
    width: 1010px;
}
}
@media (max-width: 1600px){
.migas_de_pan,
.caja_pestanas{
    width: 950px;
}


}

@media (max-width: 1500px){
.migas_de_pan,
.caja_pestanas{
    width: 890px;
}
}

@media (max-width: 1440px){
.caja_pestanas,
.migas_de_pan{
    width: 865px;
}
}

@media (max-width: 1400px){
.migas_de_pan,
.caja_pestanas{
    width: 835px;
}
}

@media (max-width: 1300px){
.migas_de_pan,
.caja_pestanas{
    width: 770px;
}
}

@media (max-width: 1200px){
.caja_pestanas,
.migas_de_pan{
    width: 720px;
}

.migas_de_pan,
.btn_volver_ficha{
    margin-left: 0;
}


}

@media (max-width: 1100px) {


.caja_pestanas, 
.migas_de_pan{
    width: 665px;
}
}

@media (max-width: 1024px){
.cuerpo_articulo .lateral_new{
    width: 25%;
}

.migas_de_pan,
.caja_pestanas{
    width: 630px;
}
}

@media (max-width: 990px){


 .visores_descarga .icono_adobe span{
    padding-left: 15px;
}

.cuerpo_articulo .lateral_new {
    width: 25%;
}



.caja_pestanas,
.migas_de_pan{
    width: 545px;
}
}

@media (max-width: 768px){

.cuerpo_articulo .lateral_new{
    margin-left: 50px;
    width: 26%;
}
.cuerpo_articulo .info_articulo hr{
    width: 100%;
}



.visores .icono_adobe a span{
    padding: 0 15px;
}
.caja_pestanas{
    padding-left: 25px;
    }

.tab-content>.active{
    padding: 20px 0;
}    
}

@media (max-width: 750px){
.pestanas_collapse_movil{
    display: block;
}

.pestanas_collapse{
    display: none;
}
}

@media (max-width: 425px){

.contenedor_portada_descripcion_articulo{
    width:100%;
}
.contenedor_portada_descripcion_articulo{
    margin-left: 0 !important;
}

.cuerpo_articulo .lateral_new{
    margin-left: 25px !important;
    width: 50%;
}

.cuerpo_articulo .ariadna3 .slctd a,
.cuerpo_articulo .ariadna3 .ariadna a{
    font-size: 12px;
}

.visores .icono_adobe{
    padding-bottom: 10px;
}

.caja_pestanas,
.migas_de_pan{
    width: auto;
}
}
